Support Assistance

Nous sommes ici pour vous aider.

  Back

Quels sont les pré-requis systèmes pour l'utilisation du robot de la série Connected avec l'application Neato?

Cette information est liée à:

  • Botvac Connected D3
  • Botvac Connected D4
  • Botvac Connected D5
  • Botvac Connected D6
  • Botvac Connected D7

 Connexion à Internet

  • Une connexion stable à Internet est requise pour utiliser les options connectées du robot..
  • Une connexion à Internet est également requise pour utiliser l'application Neato.
  • Un débit classique .

 

 Routeur / Étendeurs de connexion

  • Les robots de la série Botvac Connected fonctionnent avec les réseaux 2.4GHz
  • Le Neato Botvac D7 Connected est aussi compatible avec les réseaux 5GHz.

 

Appareils supportés

  Apple

  • Version logiciel supportées:
    • iOS 10.2 et plus récents
  • Matériel supporté:
    • Apple iPhone 5 et plus récents
    • Apple iPad 4 et plus récents
    • Apple iPod Touch (6ème génération)
    • Apple iPad Mini 2 et plus récents
    • Note: L'application Neato n'est pas optimisée pour tablettes

Android 

  • Version logiciel supportées:
    • Android 4.1 et plus récentes
  • Matériel supporté:
    • écrans XLarge (au moins 960 x 720)
    • écrans Large (au moins 640 x 480)
    • écrans Normaux (au moins 470 x 320)
  • Non supporté:
    • Petis écrans, égaux ou plus petits que 426 x 320.

 

Sécurité Réseau

  • WPA et WPA2 , paramétré sur le cryptage TKIP, PSK, AES/CCMP .

 

Canaux Wifi:

  • Pour les réseaux 2.4 Ghz
  • Pour les réseaux 5 Ghz (Botvac Connected D7 uniquement)

 

Cet article vous a-t-il été utile ?

  Back